platform :ios, '13.0'

flutter_application_path = '../flutter_hello'
load File.join(flutter_application_path, '.ios', 'Flutter', 'podhelper.rb')

target 'ios_hello_world' do
    install_all_flutter_pods(flutter_application_path)
end
